Subject: Re[2]: Confused in PC Land
From: "Aubin, Todd" <[email-masked]>
To: [email-masked], Ed Hoffmann <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Aug 95 11:24:52 PST

You have left off the most interesting parts:

        - Since Triton requires a minimum of 15ns cache chips, what
          speed are yours? If 20ns or more BEEP! send back to vendor.
          That is what all that triton talk was about. I am personally  
          involved with a system right now that was corrupting data
          for a person until he came to me. His intel zapper board
          was at fault. Intel is sending a replacement with the 15ns
          cache.  By the way intel says that if the pci chips are
          stamped with a -66 then it has been "tested with a 100",
          but this is not true if the PBA# is of a certain date stamp.

        - Also, I would plan on running nt as soon as possible. I would
          be leary of a vendor who sold you an "NT system" without running
          nt on it.

        

______________________________ Reply Separator _________________________________
Subject: Re: Confused in PC Land
Author:  Ed Hoffmann <[email-masked]> at felix
Date:    8/23/95 11:14 AM

I just got my P133 system last night (FAST!). This was custom built by 
Expert Services (Florence, KY) for me with a Triton Chipset MB, 16 MB EDO 
RAM, Diamond Stealth 64 Video card, etc. I haven't installed WinNT yet, 
so I am using WfWG for now. No problems AT ALL with LightWave - although 
I did have to go to 64k color mode (1024x768) for the Layout previews to 
show correctly. I would recommend the Triton chipset - it's Intel's 
latest for PCI support. The Diamond Stealth 64 Video card is also 
recommended for LW. I have 256kb cache now, but have 512 kb cache on 
order - not sure what the benchmark say, but I will do a test to compare. 
16MB is usable - the "blade" scene off the LW CDROM renders just fine, 
with tolerable swapping.
     
------------------------------------  my sig!  ------------------------------ 
|       I brew the beer I drink!          #    This sig has been cruelly    | 
| Try the Ohio Valley Amiga Users Group   # tested on furry little animals. | 
|   home page --> http://www.ovaug.org    #     http://iac.net/~ehoffman    |
     
On Tue, 22 Aug 1995, Dave A. West wrote:
     
> I am planning to purchase a PC to augment my aged Amiga. I am 
> leaning towards a Gateway P5 120 loaded as follows:
> 
> 32 Megs RAM
> 256 cache
> 1.6 Gig HD
> 3 (at least) open PCI slots
> Melinium 64 w/2Megs (video card on motherboard I think) 
> 
> I have read that Gateway 120's use Intel's Triton chip set. Wasn't 
> there a post awhile back citing problems with Triton sets???
> I'm reading what I can from the PC rags but would prefer some 
> feedback from PC Lightwave users.
--
Ed Hoffmann <[email-masked]> sent this message. 
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked] 
(DIGEST)                 or : [email-masked] 
Administrative Items To     : [email-masked]

--
"Aubin, Todd" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]